incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Om <bigosma...@gmail.com>
Subject Re: I cant use flex 4.8.0 on Mac.
Date Mon, 02 Jul 2012 03:10:27 GMT
Justin,

If you don't mind, can you please patch it and send me a pull request?  I
can merge it right away.
My codebase is not in a shape to be checked in at this point.  I am making
a lot of changes to add the optional installs.

Thanks,
Om

On Sun, Jul 1, 2012 at 5:39 PM, Justin Mclean <justin@classsoftware.com>wrote:

> Hi,
>
> > I saw the voting here on the list about the 4.8 release and I took some
> time to download the stuff yesterday.
> Thanks for taking the time to do so.
>
> > II had to move a method call (loadXML) to the bottom of the constructor
> on appCompleteHandler
> Probably my fault (pull request #9). I've fixed that and added some checks
> to see if you have browsed to an Flex SDK directory in pull request #10.
>
> For anyone else trying out the IDE packager:
> loadXML() call should be last method called in the applicationInvoked
> method.
>
> Hopefully Om will apply this patch soon.
>
> Thanks,
> Justin

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message